Bug 156245 - skencil - FC4 rebuild failed
skencil - FC4 rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: skencil (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target 158408
  Show dependency treegraph
 
Reported: 2005-04-28 09:21 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-30 19:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-04-28 09:21:38 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/
Comment 1 Ignacio Vazquez-Abrams 2005-05-11 07:48:37 EDT
Add d-f-u to BR.
Comment 2 Jeremy Katz 2005-05-25 17:49:28 EDT
Committed and queued

Note You need to log in before you can comment on or make changes to this bug.